.borda {
  border: 2px solid red;
}

.font-person {
  font-family: "Brawler";
  src: url("../font/Brawler/Brawler-Regular.ttf");
}


.text-center .img-responsive {
  margin: 0 auto;
}


.bdtop {
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
}

.font-assi {
  font-family: Arial, Helvetica, sans-serif;
}

.font-assi-email {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}

@media print {
  #div1 {
    margin-top: -2vh;
    height: 12vh;
    width: 96%;
    margin-left: 1.5vh;
  }

  #div1_1 {
    margin-top: -4vh;
    height: 12vh;
    width: 96%;
    margin-left: 1.5vh;
  }






  #div2 {
    width: 96%;
    margin-left: 1.5vh;
  }

  #div3 {
    width: 96%;
    margin-left: 1.5vh;
  }

  #div4 {
    width: 96%;
    margin-left: 1.5vh;
  }

  #div5 {
    width: 96%;
    margin-left: 1.5vh;
  }

  #div6 {
    width: 96%;
    margin-left: 1.5vh;
  }

  #div7 {
    width: 96%;
    margin-left: 1.5vh;
    height: 15vh;
  }

  #div8 {
    width: 96%;
    margin-left: 1.5vh;
    height: 16.5vh;
  }


  .img-print {
    width: 40vh;
    height: 15vh;
  }

  header {
    display: none;
  }

  #div_dld {
    display: none;
  }

  .mtprint {
    margin-top: -9vh;
  }

  .mb-print {
    margin-bottom: 10vh;
  }

  .font-print {
    font-size: 14px;
  }

  .font-l-print {
    font-size: 14px;
  }

  .mt-print {
    margin-top: 1vh;
  }

  .margin-tb-print {
    margin-top: -0.5vh;
    margin-bottom: -5vh;
  }

  .font-tb-print {
    font-size: 14px;
  }

  .table-h-print {

    line-height: 0.8vh;
  }

  .font-obs-print {
    font-size: 13px;
  }

  body {
    background-color: white;
  }






}











/* Inicio pagina de Login */
.padding-pc {
  padding-top: 10vh;
}

.margin-btn-pc {
  margin-left: 8vh;
  margin-right: 6vh;
}

.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px;
}

.margin-s-pc {
  margin-left: 12vh;
  margin-bottom: 4vh;
}

.img-pc {
  height: 40vh;
  width: 60vh;

}

@media screen and (min-device-width: 993px) {

  .fontpc {
    font-size: 20px;
    margin-left: 3vh;
  }

  #drop {
    display: none;
  }

  .h-pc {
    height: 5vh;
  }

  #altsenha {
    text-decoration: none;
    color: #c5c5c5;
  }

  #sair {
    text-decoration: none;
    color: #c5c5c5;
  }

  #altsenha:hover {
    text-decoration: underline;
    color: white;
  }

  #sair:hover {
    text-decoration: underline;
    color: white;
  }

  body {
    background-color: #fcfcfc;
  }

}

/* Início Versão Mobile*/
@media screen and (max-device-width: 992px) {

  .h-pc {
    display: none;
  }

  #downloads {
    display: none;
  }

  #printbtn {
    display: none;
  }

  .fontmb {
    font-size: 11px;
    margin-left: 3vh;
  }

  .font-mbl {
    font-size: 13px;
  }

  .img-mbl {
    height: 20vh;
    width: 20vh;
  }

  .padding-mobile {
    padding-top: 15vh;
  }

  .h-mbl {
    height: 72vh;
  }

  .h-form {
    height: 50vh;
  }

  .margin-s-mbl {
    margin-left: 6vh;
    margin-bottom: 2vh;
    height: 12vh;
    width: 200vh;
  }

  .margin-btn {
    margin-top: -3vh;
  }

  .margin-btn-rec {
    margin-top: -3vh;
    margin-bottom: 6vh;
  }

  /* Inicio Navbar mobile */
  #imagem-mobile {
    display: inline-block;
  }

  #imagem-pc {
    display: none;
  }

  /*Fim Navbar mobile */


}

#imagem-mobile {
  display: none;
}

#imagem-pc {
  display: inline-block;
}

@media screen and (min-device-width: 900px) {

  .box-shadw {
    box-shadow: 10px 5px 5px black;
  }

}

@media screen and (max-device-height: 550px) {
  .h-mbl {
    height: 130vh;
  }
}



/*Fim Versão Mobile */

/* Início Animações */

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  30% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  30% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-animation-duration: 0.1s;
  -moz-animation-duration: 0.1s;
  animation-duration: 0.1s;
}

.fadeIn.first {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.fadeIn.second {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.fadeIn.third {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.fadeIn.fourth {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
  display: block;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #edb856;
  content: "";
  transition: width 0.2s;
}

.underlineHover:hover {
  color: #0d0d0d;
}

.underlineHover:hover:after {
  width: 100%;
}



/* OTHERS */

*:focus {
  outline: none;
}

#icon {
  width: 60%;
}

/*Fim Animações */

input[type=button], input[type=submit], input[type=reset] {
  background-color: #020b0f;
  border: none;
  color: white;
  padding: 15px 80px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
  box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 5px 20px 40px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
  background-color: hwb(44 1% 3%);
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
  -moz-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

input[type=text], input[type=email], input[type=number] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 10px 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px;
  width: 85%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

input[type=text]:focus, input[type=email]:focus, input[type=number]:focus {
  background-color: #fff;
  border-bottom: 2px solid hwb(44 1% 3%);
}

input[type=text]:placeholder, , input[type=email]:placeholder, input[type=number]:placeholder {
  color: #cccccc;
}

input[type=password] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 10px 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px;
  width: 85%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

input[type=password]:focus {
  background-color: #fff;
  border-bottom: 2px solid hwb(44 1% 3%);
}

input[type=password]:placeholder {
  color: #cccccc;
}

.largtext {
  width: 200% !important;
}

/* Fim pagina de Login */

/* ini: Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #F27620;
  /* cor do background que vai ocupar o body */
  z-index: 999;
  /* z-index para jogar para frente e sobrepor tudo */
}

#preloader .inner {
  position: absolute;
  top: 50%;
  /* centralizar a parte interna do preload (onde fica a animação)*/
  left: 50%;
  transform: translate(-50%, -50%);
}

.bolas>div {
  display: inline-block;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  margin: 3px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: animarBola;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

}

.bolas>div:nth-child(1) {
  animation-duration: 0.75s;
  animation-delay: 0;
}

.bolas>div:nth-child(2) {
  animation-duration: 0.75s;
  animation-delay: 0.12s;
}

.bolas>div:nth-child(3) {
  animation-duration: 0.75s;
  animation-delay: 0.24s;
}

@keyframes animarBola {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }

  16% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }

  33% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

/* end: Preloader */